@charset "utf-8";
/* CSS Document */
/*****header*******/
.webTop .rBox{float: right;display: flex;}
.webTop .rBox ul li{float: left;margin-left: 25px;}
.webTop .rBox ul li i{vertical-align: -2px;margin-right: 5px;color: #999;}
.webTop{font-size: 13px;background: #f5f5f5;color: #666;}
.header{width:100%;background:#fff;position: fixed;top: 0;left: 0;z-index: 9;}
.header_nav{ width:80%; margin:0 auto;}
.headerTop{padding: 10px 0;border-bottom: 4px #0f61ab solid;}
.logo{float: left;}
.menu{float:left;height: 60px;font-family: "BarlowCondensed-Medium";}
.menu ul li{vertical-align: middle;font-size: 19px;position: relative;text-transform:capitalize;float: left;}
.menu ul li.oneMenu :hover{background: #f5f5f5;}
.menu ul li.oneMenu>a{padding: 18px 30px;text-transform: uppercase;}
.menu ul li a{display: inline-block;}
.menu_down{position: absolute;width: 200px;margin-left: -90px;left: 50%;top: 70px;padding: 15px;z-index: 9;visibility: hidden;opacity:0;transition: all .6s cubic-bezier(.075,.82,.165,1);-webkit-transition: all .6s cubic-bezier(.075,.82,.165,1);-moz-transition: all .6s cubic-bezier(.075,.82,.165,1);-ms-transition: all .6s cubic-bezier(.075,.82,.165,1);-o-transition: all .6s cubic-bezier(.075,.82,.165,1);}
.menu_down:before {content: "";display: inline-block;width: 100%;height: 100%;top: 0;left: 0;position: absolute;background: #fff;box-shadow: 0 0 5px #aaa;opacity: 0;transform-origin: top;-webkit-transform-origin: top;-moz-transform-origin: top;-ms-transform-origin: top;-o-transform-origin: top;transform: scale(0.85);-webkit-transform: scale(0.85);-moz-transform: scale(0.85);-ms-transform: scale(0.85);-o-transform: scale(0.85);transition: all .6s cubic-bezier(.075,.82,.165,1);-webkit-transition: all .6s cubic-bezier(.075,.82,.165,1);-moz-transition: all .6s cubic-bezier(.075,.82,.165,1);-ms-transition: all .6s cubic-bezier(.075,.82,.165,1);-o-transition: all .6s cubic-bezier(.075,.82,.165,1);}
.menu ul li:hover .menu_down {visibility: visible;opacity:1;}
.menu ul li:hover .menu_down:before {transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);opacity:1;}
.menu ul li a{ color:#333;} 
.menu_down ul li {padding: 5px 0;display: block;float: inherit;}
.menu_down ul li a {border: none;font-size: 15px;line-height: 1.66;display: inline-block;text-align: center;width: 100%;color: #333 !important;}
.menu_down ul li a:hover {border: none;text-decoration: underline;}
.topRight{float: right;}
.langChoice{position: relative;line-height: 28px;margin-left: 30px;cursor: pointer;}
.langChoice dt{line-height: 28px;font-weight: normal;}
.langChoice dd{position: absolute;width: 100%;background: #fff;z-index: 10;text-align: center;line-height: 30px;border: 1px #ccc solid;border-bottom: none;display: none;}
.langChoice dd a{display: block;width: 100%;border-bottom: 1px #ccc solid;}
.langChoice dd a:hover{text-decoration: none;background: #f5f5f5;}
.search{float: right;position: relative;margin-top: 14px;    margin-left: 30px;}
.search input {height: 40px;color: #000;line-height: 26px;width: 240px;padding: 0 10px;background: #fff;border: 1px #0057a6 solid;border-radius: 30px;}
.search button {display: inline-block;height: 100%;width: 40px;background: none;line-height: 40px;position: absolute;right: 0;top: 0;}
.search button i{font-size: 20px;color: #0057a6;font-weight: bold;}
.nav {background: #378dc1;line-height: 60px;height: 60px;}
.logo2 {display: inline-block;float: left;width:0;margin-right: 20px;opacity: 0;transition: all ease-in-out 0.3s;}
.nav.fix{position: fixed;top: 0;width: 100%;left: 0;z-index: 99;}
.nav.fix .logo2{display: block;width: 130px;opacity: 1;}
.wrapper{padding-top: 120px;}
.banner{height: 400px;}	
.banner .swiper_ind{height: 400px;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 40px !important;}
.swiper_ind .swiper-pagination-bullet{display: inline-block;width: 12px;height: 12px;border-radius: 100%;background: #fff;transition: all ease-in-out 0.3s;}
.swiper_ind .swiper-pagination-bullet-active{width: 30px;height: 12px;border-radius: 6px;}
.swiper_ind .swiper-slide{display: flex;align-items: center;}

.classify ul li{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 10px;}
.classify ul li > a{display: inline-block;width: 100%;font-size: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position: relative;padding: 5px 10px;background: #0f61ab;border-radius: 5px;color: #fff;}
.classify ul li > a i{position: absolute;right: 10px;font-size: 18px;color: #fff;}
.twoMenu_l{display: none;}
.twoMenu_l h5 a{font-size: 15px;display: inline-block;width: 100%;padding-right: 40px;overflow: hidden;
text-overflow: ellipsis;white-space: nowrap;line-height: 30px;}
.twoMenu_l {background: #f5f5f5;padding:10px;}
.thrMenu_l h5 a{position: relative;padding-left: 20px;color: #859db3;}
.thrMenu_l h5 a::before{position: absolute;content: "";display: inline-block;width: 6px;height: 6px;border-radius: 100%;background: #9ab7d2;left: 5px;top: 13px;}
.classify ul li.active > a{}
.tit{font-size: 26px;color: #000;margin-bottom: 25px;}
.contentBox{padding-top: 50px;background: #f2f2f2;}
.classify {background: #fff;padding: 60px 10px 0;}
.sec{margin-top: 60px;}
.categoryBox ul{margin: 0 -10px;}
.categoryBox ul li{width: 25%;float: left;padding: 10px;}
.categoryBox ul li a{display: inline-block;border-bottom: 1px #ccc solid;width: 100%;padding: 10px;font-size: 18px;position: relative;transition: all 0.3s ease-in-out;overflow: hidden;}
.categoryBox ul li a::before{height: 100%;transition: all 0.3s ease-in-out;top: 100%;content: "";position: absolute; }
.categoryBox ul li:hover a::before{background: #0055a5;color: #fff;top: 0;width: 100%;z-index: -1;left: 0;}
.categoryBox ul li:hover a{color: #fff;}
.categoryBox ul li img{width: 50px;height: 50px;margin-right: 10px;}	
.categoryBox ul li 	.index-products-img-w{display: none;}
.categoryBox ul li.change .index-products-img-w{display: inline-block;}
.categoryBox ul li.change .index-products-img{display: none;}
/*****sec1*******/	
.productBox ul li{float: left;width: 25%;text-align: center;padding: 15px;}
.productBox ul li h3{padding: 10px;}
.productBox ul li .imgBox{height: 220px;overflow: hidden;background: #f5f5f5;border: 1px #0055a5 dashed ;}
.productBox ul li .imgBox a{display: inline-block;width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;}
.productBox ul li .imgBox a img{max-width: 100%;max-height: 100%;}
.productBox ul{margin: 0 -15px;}
.productBox ul li h3{font-size: 18px;}
.productBox ul li h3 a{display: inline-block;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.articlesBox ul{margin: 0 -15px;}
.articlesBox ul li {width: 50%;float: left;padding: 15px;}
.articlesBox ul li a{box-shadow:  0 0 10px #ccc;display: inline-block;padding: 30px;width: 100%;}
.articlesBox ul li h3{color: #0055a5;margin-bottom: 15px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
a:hover{text-decoration: none;}
.articlesBox ul li p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;}
/*****sec1*******/	
.indGood {margin-top: 50px;padding: 50px 0;background-color: #0055a5;}
.indGood h2{font-size: 32px;color: #fff;}
.indGood p{font-size: 26px;color: #fff;    line-height: 34px;}
.indGood span{width: 50px;display: inline-block;height: 3px;background: #fff;margin: 20px 0;}
.indGood .container{position: relative;}
.indGood a{color: #fff;font-size: 18px;position: absolute;top: 50%;transform: translateY(-50%);right: 0;border: 1px #eee solid;border: 1px #eee solid;padding: 5px 30px;border-radius: 30px;}
.index-about h2{margin-bottom: 15px;margin-top: 40px;}
.index-about a.btn{padding: 8px 30px;background: #0055a5;color: #fff;border-radius: 30px;margin-top: 20px;display: inline-block;font-size: 16px;}
.index-about p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.crumbs{padding: 20px 0;margin: 0 -10px;}	
.crumbs a{margin: 0 10px;}	
.proDescribe h2{margin-bottom: 20px;}
.proDescribe ul li{padding-left: 10px;position: relative;}	
.proDescribe ul li::before{position: absolute;content: "";width: 4px;height: 4px;border-radius: 2px;background: #565656;left: 0;top: 12px;}
.screen-results b{font-weight: bold;}
.screen-results{padding: 10px 0;border-bottom: 2px #0055a5 solid;border-top: 1px #ccc dashed ;margin-top: 30px;}
.proItem{padding: 10px;border: 1px #ccc dashed ;margin-top: 10px;}
.proItem .proName{color: #0055a5;font-size: 18px;}
.proItem .detailBtn{padding: 4px 25px;background-color: #0055a5;color: #fff;border-radius: 30px;margin-top: 10px;display: inline-block;}
.proItem .detailBtn:hover{opacity: 0.9;}
.inquiryBox1 .inputBox.required .tips {color: #fff;background: #363636;display: inline-block;position: relative;margin-top: 5px; 
font-size: 12px;border-radius: 2px;padding: 0 3px; margin-left: 146px;} 
.inputBox.required .tips::after {width: 0;height: 0;border-right: 6px solid transparent;border-left: 6px solid transparent;border-bottom: 6px solid #363636;position: absolute;content: "";left: 6px;top: -5px;} 
.inquiryBox1 .submitBtn:hover{opacity: 0.9;} 
.inquiryBox1 input[type="text"]{height: 35px;width: calc(100% - 153px);padding: 0 10px;border: 1px solid #DDDDDD;} 
.inquiryBox1 form .selectCon{display: inline-block;width: calc(100% - 153px);position: relative;} 
.inquiryBox1 form .selectCon input{width: calc(100% - 119px);} 
.inquiryBox1 span{display:inline-block;width: 143px;position: relative;color: #666;} 
.inquiryBox1 .inputBox{margin-bottom: 10px;} 
.inquiryBox1 .inputBox .radioBox{display: inline-block;width: calc(100% - 153px);} 
.inquiryBox1 .inputBox .radioBox label{margin-right: 20px;font-weight: normal;} 
.inquiryBox1 .inputBox .codeBox{display: inline-block;width: calc(100% - 153px);} 
.inquiryBox1 .inputBox .codeBox input{width: calc(100% - 80px);} 
.inquiryBox1 .inputBox .codeBox img{width: 80px;height: 30px;} 
.inquiryBox1 .inputBox select{width: 114px;height: 35px;border: 1px solid #DDDDDD;padding-left: 10px;float: right;} 
.inquiryBox1 .inputBox .triangle{position: absolute;right: 10px;top: 3px;color: #a5a5a5;font-size: 14px;cursor: pointer;z-index:1;width: auto;} 
.inquiryBox1{margin-top: 30px;} 
.inquiryBox1 h2{margin-bottom: 15px;} 
.radio_box input[type="radio"]{width: 16px;height: 16px;-webkit-appearance: none; margin-left: -1px; border: 1px #bbb solid; border-radius: 100%;margin-right: 0.3rem;vertical-align: -4px;appearance: none;-webkit-appearance: none;outline: none;} 
.radio_box input[type="radio"]:checked{ border: 1px #ff8a00 solid;position: relative;} 
.radio_box input[type="radio"]:checked:after{content: "";background: #FF8A00;position: absolute;top: 4px;left: 4px;width: 6px;height: 6px;font-family: "iconfont" !important;font-size:30px;display:block;border-radius: 3px;} 
.inquiryBox1 form .inputBox .radio_box .txt{margin-left: 10px;font-weight: 400;} 
.inquiryBox1 .inputBox sup{color: #EF2525;font-size: 18px;position: absolute;top: 9px;left: -5px;} 
.inquiryBox1 .inputBox textarea{width: calc(100% - 153px);height: 98px;border: 1px solid #DDDDDD} 
.inquiryBox1 .submitBtn{display: flex;align-items: center;justify-content: center;background-color: #F1881F;color: #fff;width: 130px;height: 40px; 
cursor: pointer;border-radius: 5px;margin-left: 146px;margin-top: 41px;} 
.RequiredText{margin-left: 146px;} 
.RequiredText sup {vertical-align: -8px;margin: 0 5px;color: #f00;} 
.inquiryBox1 .submitBtn:hover{background-color: #eb9642;} 
.inquiryBox .submitBtn:hover{opacity: 0.9;}
.inquiryBox input[type="text"] {height: 40px;width: 100%;border: 1px #ccc solid;/* margin-bottom: 10px; */background: none;padding: 5px;border-radius: 5px;}
.inputBox.required input{border: 1px #f00 solid;}
.inputBox.required  textarea{border: 1px #f00 solid;}
.inquiryBox span{display: block;}
.inquiryBox sup{font-size: 18px;color: #f00;vertical-align: -12px;margin-right: 4px;}
.inquiryBox .inputBox{margin-bottom: 15px;}
.inquiryBox .inputBox span{color: #333;}
.inquiryBox .inputBox input::placeholder{color: #333;}
.inquiryBox h2{margin-bottom: 15px;}
.inquiryBox textarea{height: 100px;width: 100%;padding: 0 10px;border-radius: 8px;background: none;border: 1px #ddd solid;}
.inquiryBox .submitBtn {display: inline-block;border-radius: 8px;background: #F1881F;color: #fff;padding: 5px 40px;margin-top: 30px;margin-right: 10px;}
.inquiryBox .submitBtn:hover {opacity: 0.9;}
.inquiryBox .codeBox{display: flex;align-items: center;}
.inquiryBox .codeBox img{width: 100px;height: 40px;}
.inputBox.required .tips {color: #fff;background: #363636;display: inline-block;position: relative;margin-top: 5px;font-size: 12px;border-radius: 2px;padding: 0 3px;}
.inputBox.required .tips::after {width: 0;height: 0;border-right: 6px solid transparent;border-left: 6px solid transparent;border-bottom: 6px solid #363636;position: absolute;content: "";left: 6px;top: -5px;}
.proTop{margin-top: 30px;}
.proTop .dotBoxL{float: left;width: 400px;}
.proTop .dotBoxL img{max-width: 100%;}
.proDetail .proTop .txtBox {margin-top: 25px;}
.proDetail .proTop .txtBox h1{font-size: 28px;margin-bottom: 10px;}
.proDetail .proTop .txtBox ul li{float: left;width: 100%;border-bottom: 1px #dedede dotted;padding: 10px 0;}
.proDetail .tabCon{display: none;margin-top: 20px;}
.proDetail .tabCon.curr{display: block;}
.pdfBox a {
    display: block;
}
.proBtm{margin-top: 60px;}
.proTab {border-bottom: 2px #0055a5 solid;}
.proTab li a{color:#fff;font-size: 18px;}
.proTab li{float: left;width: 240px;color: #fff;background: #222;cursor: pointer;text-align: center;margin-right: 20px;border-radius: 5px 5px 0 0;height: 40px;line-height: 40px;}
.proTab li a:hover{color: #fff;}
.proTab li.curr{background: #0055a5;}
.proBtm h3{margin: 20px 0;}
.proBtm h4{margin-bottom: 10px;}
.tabCon.pdfBox a{color: #0055a5;font-size: 20px;}
.tabCon.pdfBox a i{color: #f00;font-size: 28px;vertical-align: -3px;}
.tabCon .articles li a{display: inline-block;width: 100%;border-bottom: 1px #ccc dashed;padding: 10px 0;}
.tabCon .articles li time{display: inline-block;width: 100px;text-align: right;}
.tabCon .articles li span{display: inline-block;width: calc(100% - 100px);line-height: 24px;}
.contact-title {position: relative;font-family: 'BarlowCondensed-Medium',Helvetica,Arial,sans-serif;font-size: 26px;padding: 0 0 15px 0;margin-bottom: 15px;border-bottom: 1px #ddd solid;}
.contact-title::before {content: "";width: 100px;height: 3px;background: #ccc;position: absolute;left: 0;bottom: 0;}
.contactBox{margin-top: 60px;}
.get-in-touch li>div h3 {
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 2px;
    margin-bottom: 10px;
}
.get-in-touch li {
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 25px;
}
.get-in-touch li>div {
    position: relative;
    padding-left: 25px;
    padding-bottom: 5px;
}
.get-in-touch li>div::before {
    content: "";
    display: inline-block;
    width: 2px;
    height: 70%;
    background: #0f61ab;
    position: absolute;
    left: 0;
    bottom: 15%;
    z-index: 1;
}
.get-in-touch li p{display: flex;}
.get-in-touch li p i{margin-right: 5px;display: inline-block;width: 24px;height: 24px;background: #0f61ab;color: #fff;border-radius: 100%;text-align: center;line-height: 24px;}
.contact-line {
    display: block;
    width: 1px;
    height: 100%;
    background: #dcdcdc;
    margin: 0 auto;
}
.get-in-touch li p span {
    width: calc(100% - 36px);
}
.contactBox .inquiryBox{padding-left: 80px;border-left: 1px #ccc solid;margin-left: 80px;margin-top: 0;width: 100%;}
.neiBan{height: 240px;background: url(../images/neiban.jpg) no-repeat center center;}
.neiBan h2{text-align: center;line-height: 240px;color: #fff;}
.history p{line-height: 40px;}
.history{margin-top: 60px;}
.history p b{font-weight: bold;font-size: 20px;margin-right: 10px;}
.about{margin-top: 40px;padding-bottom: 50px;}
.about .compInfo h2{font-size: 32px;margin: 20px 0;}
.about .compInfo p{line-height: 30px;}
.about .compInfo .compImg{text-align: center;}
.about .compInfo .compImg li{display: inline-block;margin: 0 10px;}
.about .compInfo h3{color: #529cbf;font-size: 24px;font-weight: bold;margin: 20px 0;}
.about .goods{margin-top: 50px;}
.about .goods ul{margin: 0 -20px;}
.about .goods ul li{float: left;width: 25%;padding: 20px;text-align: center;}
.about .goods ul li h2{font-size: 20px;margin: 15px 0;}
.about .goods ul li p{color: #666;line-height: 28px;}
.honor{margin-top: 50px;}
.honor ul{margin: 0 -20px;}
.honor ul li{float: left;width: 33.33%;padding: 0 20px;text-align: center;}
.honor ul li  p{font-size: 16px;line-height: 50px;}
.honor ul li .imgBox{height: 200px;border: 1px #ddd solid;}
.honor ul li .imgBox img{max-width: 100%;max-height: 100%;}
.newsBox{padding-bottom: 50px;}
.newsBox .newsLi{width: 100%;padding: 20px 0;border-bottom: 1px #dedede solid;}
.newsBox .newsLi a{color: #0f61ab;font-size: 22px;transition: all ease-in-out 0.5s;-webkit-transition: all ease-in-out 0.2s;font-family:"BarlowCondensed-Medium" ;
-moz-transition:all ease-in-out 0.2s ; -ms-transition:all ease-in-out 0.2s ;    line-height: 24px;display: inline-block;width: 100%;}
.newsBox .newsLi a:hover{color: #069;text-decoration: underline;}
.newsBox .newsLi h5{color: #999;font-size: 14px;margin: 20px 0;}
.newsBox .newsLi p{color: #666;font-size: 16px;;line-height: 26px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.newsTxt h1{font-size: 28px;}
.newsDetail{padding:30px 0 50px;}
.newsTxt p.time{margin: 20px 0;color: #999;}
.newsTxt img{max-width: 100%;margin-bottom: 20px;}
.newsTxt p{font-size: 15px;line-height: 32px;}
.techBox{padding: 30px 0 50px;}
.techBox p{line-height: 30px;margin-bottom: 15px;}
.techBox h3{margin: 20px 0;}
	/***footer***/
.footer{padding: 40px 0 5px;
background: #f5f5f5;margin-top: 60px;}
.footerlogo{height: 32px;
margin: 0 0 54px;
background: #000;
background-size: 5px 5px;}
.footer .container{margin: 0 auto; padding:0;}
.footerMain p{display: flex;}
.footer .row{ margin:0px;}
.footerwarp  ul li{margin-bottom: 5px;}
.footerwarp  ul li a:hover{color:#0055a5;}
.footerMain i{width: 24px;height: 24px;border-radius: 100%;color: #fff;background: #0055a5;display: inline-block;text-align: center;line-height: 24px;margin-right: 5px;}
.footercopy{ margin-top:20px; border-top:#ccc 1px solid;padding-top: 10px;text-align: center;}
.footerMain h2{margin-bottom: 10px;border-bottom: 1px #ccc solid;padding-bottom: 10px;}
.footerwarp p{margin-bottom: 10px;}
.footerwarp p span{width: calc(100% - 30px);}
.goTop{text-align: center;background: #0055a5;color: #fff;padding-bottom: 5px;cursor: pointer;}
.goTop i{font-size: 20px;}
/***footer***/

	
	
	
	
	
	
	
@media(max-width:768px) {
.headerPhoneTop {position: fixed;width: 100%;top: 0;left: 0;text-align: center;background: #fff;box-shadow: 0 0 7px #b9b9b9;z-index: 99;transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;}
.menuPhone {position: fixed;width: 250px;height: 100%;overflow-y: auto;left: -250px;background: #0055a5;top: 0;    z-index: 9;
transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;}
.headerPhoneLogo img {height: 30px;}
.headerPhoneLogo {padding: 10px 0;}
a.menu-trigger {position: absolute;display: inline-block;width: 36px;height: 30px;top: 50%;margin-top: -15px;left: 10px;padding: 0 5px;}
a.menu-trigger span {display: block;background: #222;width: 100%;height: 2px;margin: 6px 0;}
.wrapper {position:relative;width: 100%;left: 0;padding-top: 10px !important;transition: left 0.2s ease-in-out;-webkit-transition: left 0.2s ease-in-out;-moz-transition: left 0.2s ease-in-out;-ms-transition: left 0.2s ease-in-out;-o-transition: left 0.2s ease-in-out;}
body.menuOpen .headerPhoneTop  {left:250px;}
body.menuOpen .wrapper  {left:250px;}
body.menuOpen .menuPhone{left:0;}
.headerPhone {    transition: left 0.2s ease-in-out;-webkit-transition: left 0.2s ease-in-out;-moz-transition: left 0.2s ease-in-out;-ms-transition: left 0.2s ease-in-out;-o-transition: left 0.2s ease-in-out;}
body.menuOpen .headerPhone {left: 250px;}
.menuPhone li h2 {margin: 0;font-size: 15px;line-height: 30px;}
.menuPhone li h2 a {color: #fff;padding: 5px 15px;display: inline-block;width: 100%;font-size: 16px;}
.menuPhone li h5 {margin: 0;padding-left: 25px;font-size: 12px;line-height: 25px;border-top: solid 1px rgba(255, 255, 255, 0.15);}
.menuPhone li h5 a {color: #fff;padding: 5px 0;display: inline-block;font-size: 14px;}
.menuPhone ul li {border-bottom: solid 1px rgba(255, 255, 255, 0.15);}
.menuPhoneHide {background: rgba(255, 255, 255, 0.1);display: none;}
.headerPhone .menu_tr_ico{position: absolute;right:15px;top: 50%;margin-top: -18px;}
.headerPhone .menu_tr_ico .enChange{background:  #ff8a00;color:  #fff;border-radius:  100%;padding: 5px;}
.headerPhone .menu_tr_ico i{font-size: 20px;color: #666;display: inline-block;margin-left: 10px;}
.headerPhone .menu_tr_search{margin-top: 10px;padding: 0 15px;position: relative;}
.headerPhone .menu_tr_search input{width: 100%;height: 40px;background-color: #f1f1f1;padding: 0 10px;}
.headerPhone .menu_tr_search button{    right: 20px;position: absolute;width: 40px;height: 40px;background: none;top: 0;}
.headerPhone {padding-top: 50px;position: relative;left: 0;}
.headerPhone .menu_tr_ico .selectBox {background: #fff;box-shadow: 0 0 4px #ddd;position: absolute;display: none;right: 0px;max-height: 300px;overflow-y: scroll;}
.headerPhone .menu_tr_ico .selectBox:after{width: 0;height: 0;border-right: 5px solid transparent;border-left: 5px solid transparent;border-bottom: 7px solid #fff;content: "";position: absolute;top: -7px;right: 9px;}
.headerPhone .menu_tr_ico .selectBox::before{width: 0;height: 0;border-right: 5px solid transparent;border-left: 5px solid transparent;border-bottom: 7px solid #999;content: "";position: absolute;top: -7px;right: 9px;}
.headerPhone .menu_tr_ico .selectBox ul li{padding: 0 10px;border-bottom: 1px #dedede solid;}
.categoryBox ul li{width: 50%;    padding: 10px;}
.categoryBox ul li span{display: block;}
.productBox ul li{width: 50%;}
.productBox ul li .imgBox{height: 160px;}
.indGood a{position: relative;top: 20px;}
.articlesBox ul li{width: 100%;padding: 0;margin-bottom: 20px;}
.articlesBox ul{margin: 0;}
.about .goods ul li{width: 100%;margin-bottom: 20px;}
.history p{line-height: 26px;margin-bottom: 10px;}
.honor ul{margin: 0;}
.honor ul li{width: 100%;}
.proTab li{width: 45%;margin: 10px 2%;}
.proTab li a{font-size: 15px;}
.contactBox .inquiryBox{padding: 0;margin-left: 0;margin-top: 50px;border-left: none;}
.categoryBox ul li.change .index-products-img-w{display: block;}
.proTop .dotBoxL{width: 100%;}
.inquiryBox{width: 100%;}
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	